algorithm:
  name: eaMuPlusLambdaUCB
  n_thread: 16
  args:
    ngen: [100, 200, 400, 800]
    cxpb: 0.65
    mutpb: 0.35
    mu: 100
    lambda_: 100
    simulation_budget: [0] #[100/16, 400/16, 900/16]
    parallel_update: 16
    verbose: False

population:
  init_size: 100
  selection: selUCBDoubleTounament #selTournament
  args:
    #tournsize: 3
    fitness_size: 3
    parsimony_size: 1.0

problem:
  name: "oneMax"
  dims: [6, 7, 8, 9]
  std: [0.01, 0.1, 0.2]
  n_eval: [1]
  nb_runs: 25

seed: 42
